;==============================================================================
;
; Sxuninst.ini
;
; Copyright (C) 2006 - 2007 silex technology, Inc.
; All Rights Reserved.
;
; Version 4.0.0 2007/05/28
;
;==============================================================================

;------------------------------------------------------------------------------
; Screen Font
;------------------------------------------------------------------------------
[FONT]
STANDARD=Arial,11,ANSI
INFORMATION=Arial,11,ANSI,BOLD
TITLE=Arial,16,ANSI,BOLD

[INFO]
CLASSNAME=SILEX SXPRINT UNINSTALLER

[MESSAGE]
TITLE=Desinstalar a SX Print
CHECK_00=Você deseja iniciar a Desinstalação da SX Print?

;------------------------------------------------------------------------------
; Error Message
;------------------------------------------------------------------------------
[ERROR]
TITLE=Desinstalar SX Print
MESSAGE_00=Informação para a Desinstalação não pode ser encontrada. Desinstalação será interrompida.
MESSAGE_01=Um usuário diferente executou a instalação. A desinstalação será interrompida.
MESSAGE_02=Erro de sistema. A desinstalação será interrompida.
MESSAGE_03=Falha na eliminação do registro. A desinstalação será interrompida.
MESSAGE_04=SX Print está sendo utilizada. A desinstalação será interrompida.
MESSAGE_05=%s não pode ser encontrado. A desinstalação será interrompida.
MESSAGE_06=Para desinstalar a aplicação, é necessário que você faça o login como um membro do grupo de Administradores.
MESSAGE_12=Outro usuário já está usando a Desinstalação da SX Print.\nDesinstalação da SX Print será fechada.

;------------------------------------------------------------------------------
; Screen Information
;------------------------------------------------------------------------------
[TITLE]
TITLE=Desinstalar a SX Print

[BUTTON]
CANCEL=Cancelar
BACK=< &Voltar
NEXT=&Avançar >
FINISH=&Concluir

[BIT_LABEL]
UNINSTALL_TITLE=SX Print está desinstalada
UNINSTALL_CONTENTS=As funções do programa que você selecionou estão desinstaladas.

[LABEL]
UNINSTALL_00=O assistente desinstala a SX Print. Espere um momento.
UNINSTALL_01=Status:
UNINSTALL_02=Configuração do sistema está modificada...
UNINSTALL_03=%s está apagada...
FINISH_00=A desinstalação da SX Print está concluída
FINISH_01=SX Print foi apagada de seu PC.

